| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Variables
kernel.cpp File Reference

Functions to calculate filter kernels. More...

`#include "kernel.h"`
`#include "trigonometry.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Functions to calculate filter kernels.

Author
  Bernard Heymann

Date
  Created: 20051102
  Modified: 20110805

Definition in file kernel.cpp.

## Variable Documentation

int verbose